body {
    background: #eeeeee;
}
body:not(.common-home){
	background: #fff;
}
.new-view_grid .owl-item {
    background: #fff;
}
 .section_video__item img{
    height: 300px;
    width: 100%;
    object-fit: cover;
 }
 .wrapper-news_custom .info-item_news .desc-item {
    padding: 0 10px;
}
.img-item_news{
	padding:10px
}
.new-view_grid .item-news {
    margin-bottom: 20px;
}
 .section_video__item .icon_youtube img{
    height: auto;
    width: 50px;
 }
 .img-item_news img {
    max-height: 50px;
}
 .news_by_category  h4{
    height: 50px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 50px;
    display: -webkit-box;
}
.news_by_category .new-home-description{
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
    display: -webkit-box;
}
.owl-theme .owl-nav {
    margin-top: 10px;
    display: none;
}
.wrapper-news_custom .info-item_news .desc-item p{
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.aside-item {
    border: 1px #EBEBEB solid;
    border-radius: 15px;
    margin-bottom: 30px;
    background:#fff;
}
.sidebar-category .aside-title {
    position: relative;
    margin-bottom: -13px;
}
.aside-item .aside-title {
    border-top-left-radius: 15px;
    border-top-right-radius:15px;
    background: #82B260;
    padding: 6px 20px;
    margin: 0;
}
.title-head {
    font-size: 2.14286em;
    color: #333333;
    font-weight: 400;
    text-decoration: none;
    position: relative;
}
.aside-item .aside-title h2 {
    font-size: 24px;
    margin: 0;
    display: inline-block;
    padding-right: 10px;
    background: #FFFFFF;
    font-weight: 400;
}
.aside-item .aside-title h2 {
    font-size: 17px;
    color: #FFFFFF;
    font-weight: 600;
    text-transform: uppercase;
    background: none;
}
.aside-item .aside-content {
    margin: 0;
}
.sidebar-category .aside-content .nav-item {
    position: relative;
    clear: left;
    font-size: 1.07143em;
    padding: 5px 0 5px 25px;
}
.aside-item .aside-content .nav-category .nav-item {
    padding: 0;
}
.aside-item .aside-content .nav-category .nav-item a.nav-link {
    font-size: 14px;
    line-height: 24px;
    border-top: 1px #EBEBEB solid;
}
.aside-item .aside-content .nav-category > ul.nav > .nav-item > a.nav-link {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.aside-item .aside-content .nav-category .nav-item:first-child a.nav-link{
	border-top:none;
}
@media (min-width:992px){
	.wrapper-news_custom .info-item_news .desc-item{
    	min-height:87px;
    }
}
@media(max-width: 991px){
	.info-item_news .text-ellipsis, .news_by_category h4,
    .news_by_category .new-home-description{
        height: auto;
    }
}
.sf-menu > li > a{
    font-size:18px;
    text-transform: uppercase;
}
.product_module,.news_module.news_by_category{
    padding:0px 0 30px;
}
.service-image-text{
    padding:60px 0;
}
.section_thumb{
    margin-bottom: 30px;
}
.bg-green{
    background-color: #82B260 !important;
    border: 1px solid #82B260 !important;
    padding: 5px;
    color:#fff;
    font-size: 17px;
    
}
.page_banner_top.height_500 {height: 500px}
.page_banner_top.height_300 {height: 300px}
.banner_top_title {
    position: absolute;
    top: 40%;
    width: 100%;
    left: 0;
}
.banner_top_title h1 {
    font-size: 42px;
    font-weight: 700;
    color: #FFFFFF;
    font-family: "Roboto", sans-serif;
    margin: 0;
}
.banner_top_title .post_type, .banner_top_title .post_type a {color: #FFFFFF}
.breadcrumb {
    background: transparent;
    font-size: 16px;
    margin-top: 20px;
    padding: 10px 0;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    font-weight: 700;
}
.breadcrumb + .row > #content {padding-bottom: 80px}
.breadcrumb + .row > #content > .form-horizontal > fieldset > legend {display: none}

.page_banner_top:before{
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgb(58 58 58 / 72%);
    z-index: 0;
}
.blog-aside.aside-item{
    margin-top:30px;
} 

.sf-menu > li > a {
    padding: 45px 20px;
}

.tour-info .tour-name {
   text-transform: uppercase;
}
.tour-description .special-price {
    border: 1px solid #AD2651;
    padding: 5px;
    background-color: #AD2651;
    color: #fff;
    font-size: 17px;
}

.page-product-productall .tour-border .tour-description {
    margin-bottom: 10px;
    float: none;
    text-align: center;
}
.page-product-productall .bg-green.btn-hover.add_to_cart.pull-right {
   background-color: #82B260 !important;
    border: 1px solid #82B260 !important;
    padding: 5px;
    color: #fff;
    float: none !important;
    margin-top: 10px;
    width: 193px;
    display: inline-block;
} 
.tour-info .tour-name a{
	font-size:18px
}